Skip to main content
NetApp Knowledge Base

OCUM Upgrade fails  with error  “The wizard was interrupted"

Views:
314
Visibility:
Public
Votes:
0
Category:
oncommand-unified-manager
Specialty:
legacy
Last Updated:

Applies to

Oncommand Unified Manager 9.5 p1 (OCUM)

Issue

OCUM Upgrade from  9.4 to 9.5 p1 fails with error 

“The wizard was interrupted before Oncommand Unified Manager could be completely installed”

The error reported in windows application event log is as follows,
 
Product: ocie-au -- Error 1402. Could not open key: UNKNOWN\Components\3ED24A4CFEE44FB44B3C773569114DC6\BD78488D20162E94291B62C8FBA0A8FA. System error 5. Verify that you have sufficient access to that key, or contact your support personnel.

 

Sign in to view the entire content of this KB article.

New to NetApp?

Learn more about our award-winning Support

NetApp provides no representations or warranties regarding the accuracy or reliability or serviceability of any information or recommendations provided in this publication or with respect to any results that may be obtained by the use of the information or observance of any recommendations provided herein. The information in this document is distributed AS IS and the use of this information or the implementation of any recommendations or techniques herein is a customer's responsibility and depends on the customer's ability to evaluate and integrate them into the customer's operational environment. This document and the information contained herein may be used solely in connection with the NetApp products discussed in this document.